/*
**********************************************
***      created by Boris Schmakowski      ***
***          www.schmakowski.de            ***
**********************************************
*/

/*----------- normalize -------*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:700}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, form, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, main, menu, nav, section, summary, time, mark, audio, video { background: transparent; vertical-align: baseline; border: 0; outline: 0; margin: 0; padding: 0; }

html { 
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-overflow-scrolling: touch;
}
aside { display: inline-block; }
:focus:not(:focus-visible) { outline: none }


div[itemprop="articleBody"]:after {		/* clr nach DIV eines Artikels */
  	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.pull-right {
    float: right;
}
.pull-left {
    float: left;
}


/*---- lets go ----*/

#wrapper-a,
#wrapper-b,
#wrapper-c,
#wrapper-d,
#foot_container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 1em;
}

section#content {
	padding: 5% 0 5% 0;
	text-align: left;
	background: #ffffff;
	position: relative;
	z-index: 2;
}
section#helper {
	background: #ffffff;
	position: relative;
	z-index: 3;
}

/*--- Content Aufteilung ---*/

div#container {
	padding: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
/* 	background-color: #f6f6f6; */
}
div#container > div {
	flex-grow: 0;
	flex-basis: auto;
	align-self: stretch;
/* 	background-color: #f6f6ff; */
}
div#leftcolumn {
	width: 25%;
	order: 1;
}
div#rightcolumn {
    width: 25%;
    order: 3;
}
div#content_out {
	width: 100%;
	order: 1;
}
div#content_outleft {
	width: 72.5%;
	order: 2;
}
div#content_outmiddle {
	width: 45%;
	order: 2;
}
div#content_outright {
	width: 72.5%;
	order: 1;
}
@media all and (max-width: 799px)
{
	div#content_outleft, div#content_outmiddle, div#content_outright {
		width: 100%;
		order: 1 !important;
	}
	div#leftcolumn {
		width: 100%;
		order: 2 !important;
	}
	
	div#rightcolumn {
		width: 100%;
		order: 3 !important;
	}
}


/*---- Spalten für Articles ----*/

.cols-1	{
	display: block;
	float: none;
	margin: 0;
}

.cols-2, .cols-3, .cols-4 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: flex-start;
	margin: 0;
}

.cols-2 > div {
    width:50%;
    flex-grow: 0;
	flex-basis: auto;
	align-self: stretch;
/* 	background-color: #eeeeee; */
}
.cols-2 .column-1 {
	margin-right: 30px;
}
.cols-2 .column-2 {
	margin-left: 30px;
}

.cols-3 > div {
	width:33.33%;
	flex-grow: 0;
	flex-basis: auto;
	align-self: stretch;
/* 	background-color: #eeeeee; */
}
.cols-3 .column-1 {
	margin-right: 30px;
}
.cols-3 .column-2 {
	margin-left: 15px;
	margin-right: 15px;
}
.cols-3 .column-3 {
	margin-left: 30px;
}

.cols-4 > div {
	width: 25%;
	flex-grow: 0;
	flex-basis: auto;
	align-self: stretch;
/* 	background-color: #eeeeee; */
}
.cols-4 .column-1 {
	margin-right: 20px;
}
.cols-4 .column-2,
.cols-4 .column-3 {
	margin-left: 10px;
	margin-right: 10px;
}
.cols-4 .column-4 {
	margin-left: 20px;
}


.items-leading, .items-row {
        overflow:hidden;
}
.items-row, .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5 {
        margin-bottom: 5%;
}

.items-more {
        padding: 5px;
}
.category-desc {
    margin: 0 0 2em 0;
}


/*---- Startseite ----*/


div#headbtm1 {
	text-align: center;
	line-height: 1em;
}
div#headbtm1 div.custom {
	width: 90%;
	max-width: 700px;
	margin: 5% auto 0 auto;
}
div#headbtm1 a {
	border: none;
	display: block;
}
div#headbtm1 img {
	width: 100%;
	height: auto;
}

div#TeaserBoxen {
}
div#TeaserBoxen {
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;

}
div#TeaserBoxen > div {
	order: 1;
	flex-grow: 0;
	flex-basis: auto;
	align-self: stretch;
	width: 48%;
	margin: 0 0 2em 0;
	position: relative;
}

div#TeaserBoxen.TB-SingleCenter {
	justify-content: space-around;
}


div.TBlink a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 0;
	line-height: 0;
	color: transparent;
	border: none;
}
div.TBimage {
	line-height: 0;
	overflow: hidden;
}
div.TBimage img {
	width: 100%;
	height: auto;
	-ms-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	transform: scale(1.01);
	-ms-transform-origin: center top;
	-webkit-transform-origin: center top;
	transform-origin: center top;
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	-moz-transition: -moz-transform 0.5s ease-in-out;
	-ms-transition: -ms-transform 0.5s ease-in-out;
	-o-transition: -o-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
}
div#TeaserBoxen > div:hover div.TBimage img {
	-ms-transform: scale(1.11);
	-webkit-transform: scale(1.11);
	transform: scale(1.11);
	-webkit-transition: -webkit-transform 1s ease;
	-moz-transition: -moz-transform 1s ease;
	-ms-transition: -ms-transform 1s ease;
	-o-transition: -o-transform 1s ease;
	transition: transform 1s ease;
}
h2.TBhead {
	text-align: center;
	color: #ffffff;
	font-weight: 400;
	line-height: 1.3em;
	margin: 0;
	padding: 7% 0 15% 0;
	overflow: hidden;
	background-color: #ffffff /* #95c11f */;
	background-image: url(/templates/schmakowski/images/grueneteaserbox.svg);
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

@media all and (max-width: 1150px)
{
	h2.TBhead {
		font-size: 1.1em;
	}
}
@media all and (max-width: 890px)
{
	h2.TBhead {
		font-size: 1em;
	}
}
@media all and (max-width: 700px)
{
	div#TeaserBoxen > div {
		width: 100%;
		margin: 0 0 2em 0;
	}
	h2.TBhead {
		font-size: 1.3em;
	}
}


/*---- Header Logo und Grafik ----*/

div#wrapper-a {
	padding: 0;
}
header {
	margin: 0 0 0 0;
	position: relative;
	z-index: 4;
	background: #ffffff;
}

div#headtop123 {
	position: relative;
	height: 0;
	padding: 0 0 30% 0;
}

div.HeadPic {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(151, 194, 31, 0.9);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: auto 100%;
}
div.HeadPic h1 {
	margin: 0;
	padding: 0.25em;
	position: absolute;
	display: block;
	width: 100%;
	bottom: 0;
	left: 0;
	text-align: center;
	font-size: 1.7em;
	line-height: 1.25;
	color: #ffffff;
	font-weight: 300;
	background-color: rgba(151, 194, 31, 0.9);

	z-index: 19;
}
@media all and (max-width: 1000px)
{
	div.HeadPic h1 {
		font-size: 1.45em;
		line-height: 1.2;
	}
}
@media all and (max-width: 700px)
{
	div#headtop123 {
		padding: 0 0 40% 0;
	}
	div.HeadPic h1 {
		font-size: 1.2em;
		line-height: 1.2;
		background-color: rgba(151, 194, 31, 1);
	}
}
@media all and (max-width: 600px)
{
	div#headtop123 {
		padding: 0 0 40% 0;
	}
	div.HeadPic h1 {
		font-size: 1em;
 		font-weight: 400;
		line-height: 1.2;
	}
}



div#headtop1 {					/* Logo */
	position: absolute;
	z-index: 12;
	display: inline-block;
	width: 85%;
	max-width: 420px;
	top: 1em;
	left: 1em;
}
@media all and (max-width: 800px)
{
	div#headtop1 {					/* Logo */
		width: 100%;
		max-width: 300px;
		top: 1em;
		left: 1em;
	}
}
@media all and (max-width: 600px)
{
	div#headtop1 {					/* Logo */
		width: 100%;
		max-width: 250px;
		top: 1em;
		left: 1em;
	}
}
@media all and (max-width: 500px)
{
	div#headtop1 {					/* Logo */
		width: 100%;
		max-width: 200px;
		top: 0.5em;
		left: 1em;
	}
}

div#headtop1 a {
	display: block;
	line-height: 1em;
	border: none;
}
div#headtop1 img {
	width: 100%;
	height: auto;
	padding: 0.75em;
	background-color: rgba(255, 255, 255, 0.9);
}


/*---- Rechte Spalte ----*/

div#rightcolumn aside {
	display: block;
}
div#rightcolumn div.moduletable {
    padding: 4em 0.5em 0em 0;
    text-align: right;
    line-height: 1.3em;
    background-image: url(/templates/schmakowski/images/gruenewelle.svg);
    background-position: center 0.75em;
    background-size: contain;
    background-repeat: no-repeat;
}
div#rightcolumn a 			{ color: #719219; text-decoration: none; border-bottom: 1px solid transparent;}
div#rightcolumn a:visited 	{ color: #719219; text-decoration: none; border-bottom: 1px solid transparent;}
div#rightcolumn a:hover 	{ color: #79b4b0; text-decoration: none; border-bottom-color: #79b4b0;}
div#rightcolumn a:active 	{ color: #79b4b0; text-decoration: none; border-bottom-color: #79b4b0;}

div#rightcolumn div.moduletable.contact {
	padding: 4em 0.5em 0.5em 0;
}
div#rightcolumn div.contact p {
	padding: 0 0 0.5em 0;
}

div#rightcolumn div.newpost {
/*
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
*/
}
div#rightcolumn div.newpost ul {
	list-style: none none outside;
	width: 100%;
	margin: 0 0 1em 1em;
	padding: 0.5em 0 0 0;
	font-size: 0.9em;	
}
div#rightcolumn div.newpost ul li {
	margin: 0 0 0.5em 0;
	padding: 0 0.5em 0 0;
	text-align: left;
}
div#rightcolumn div.newpost ul li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

div#rightcolumn div.sidenav {
	
}
div#rightcolumn div.sidenav ul {
	list-style: none;
}
div#rightcolumn div.sidenav ul li {
	list-style: none;
	margin-bottom: 0.5em;
}
div#rightcolumn div.sidenav ul li a {
	border: none;
}
div#rightcolumn div.sidenav ul li a::after {
	display: inline-block;
	margin: 0 0 0 0.75em;
	font-family: "Font Awesome 5 Pro";
	content: '\f192';
	font-size: 0.9em;
	font-weight: 300;
}

div#rightcolumn div.sidenav ul li.current.active a {
	color: #79b4b0;
}
div#rightcolumn div.sidenav ul li.current.active a::after {
	font-weight: 900;
}

div.copyright span {
	font-size: 0.9em;
	color: #999999;
}

@media all and (max-width: 799px)
{
	div#rightcolumn div.moduletable {
	    padding: 15% 0.5em 0em 0;
	    background-position: center 0em;
	}
}


/*---- Footer ----*/

footer {
	background-color: #7fa31b;
	padding: 6% 0 5% 0;
/*
	position: -webkit-sticky;
	position: sticky;
	bottom: 0;
*/
	z-index: 1;
}
footer a 			{ color: #ffffff; text-decoration: none; border-bottom: 1px solid transparent; font-weight: 400;}
footer a:visited 	{ color: #ffffff; text-decoration: none; border-bottom: 1px solid transparent;}
footer a:hover 		{ color: #ffffff; text-decoration: none; border-bottom: 1px solid #ffffff;}
footer a:active 	{ color: #ffffff; text-decoration: none; border-bottom: 1px solid #ffffff;}

footer #foot1 a 			{ color: #ffffff; text-decoration: none; border-bottom: 0px solid transparent;}
footer #foot1 a:visited 	{ color: #ffffff; text-decoration: none; border-bottom: 0px solid transparent;}
footer #foot1 a:hover 		{ color: #ffffff; text-decoration: none; border-bottom: 0px solid transparent;}
footer #foot1 a:active 		{ color: #ffffff; text-decoration: none; border-bottom: 0px solid transparent;}



div#foot123 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}
div#foot123 > div {
	order: 1;
	flex-grow: 0;
	flex-basis: auto;
	align-self: flex-end;
	width: 48%;
}

div#foot1 {
	text-align: left;
	padding: 0 0 0 0.5em;
}
div#foot3 {
	text-align: right;
	padding: 0 0.5em 0 0;
}
div#foot3 i {
    margin-left: 10px;
}

@media all and (max-width: 700px)
{
	div#foot1 img {
		width: 300px;
		height: auto;
	}
}
@media all and (max-width: 600px)
{
	div#foot1 img {
		width: 200px;
		height: auto;
	}
}
@media all and (max-width: 500px)
{
	div#foot123 > div {
		width: 100%;
	}
	div#foot1  {
		margin-top: 1em;
		margin-bottom: 2em;
	}
	div#foot1 img {
		width: 220px;
		height: auto;
	}
}


/*----pagenav ----*/

ul.pagenav {
	list-style-type: none;
	margin: 1em 0 1em 0;
	padding: 0;
	width: 100%;
}
ul.pagenav li {
	padding: 0;
	margin:	0;
	display: inline-block;
}
ul.pagenav li.previous {
}
ul.pagenav li.next {
	float: right;
}
ul.pagenav li a {
	text-decoration: none;
}
ul.pagenav li span {
	display: inline-block;
    height: auto;
    line-height: auto;
    width: auto;
}
ul.pagenav::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	height: 0;
	content: '';
	clear: both;	
}
ul.pagenav a {
	border: none;
}

/*---- pagination ----*/

div.pagination {
}
div.pagination ul {
    list-style-type: none;
    margin: 1em 0 1em 0;
    padding: 0;
    text-align:left;
}
div.pagination li {
    display: inline-block;
    padding: 0 1.5em 0 0;
    margin:	0;
    font-size: 1.3em;
}
div.pagination li.disabled a {
	color: #bbbbbb;
}
div.pagination li.active a {
	text-decoration: none;
	font-weight: bold;
}
div.pagination li.active a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #719219;
}
div.pagination a {
	font-size: 0.9em;
}
div.pagination [class^="icon-"] {

}
div.pagination [class^="icon-"]::before {
	vertical-align: bottom;
	width: 20px;
}

p.counter {
	font-weight:bold;
	text-align:right;
	clear:both;
}

p.readmore:before {
    content: '';
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
    font-size: 0;
}

div.pagination ul a {
	border: none;
}

/*---- breadcrumb ----*/

ul.breadcrumb {
	font-size: 0.8em;
    margin: 0;
    overflow: hidden;
    padding: 0 0 1em 0;
}
ul.breadcrumb li {
	display:inline;
	list-style:none;
}
ul.breadcrumb li span.divider {
	margin: 0 4px;
	font-family: "Font Awesome 5 Pro";
}

/*---- Language ----*/

div.mod-languages {
	
}
div.mod-languages ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
div.mod-languages ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}
div.mod-languages ul li img {
	width: 30px;
	height: auto;
	border-radius: 200px;
}

/*---- system ----*/

div#system-message {
	font-weight:bold;
}
div#system-message .alert {
	color: red;
	background-color: #fff;
	border: 1px solid;
	padding: 5px 30px;
	margin: 0 0 10px 0;
}

#mailto-window{
	width:950px;
	margin:0 auto;
	padding:20px;
}

/*---- j-tooltipp wech ----*/

body div.easy-tooltip-wrapper { display: none !important; }
body div.tooltip.fade.top { display: none !important; }
